/*+++ reset client default values to a common base +++*/
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th{font-size:1em;font-weight:normal;font-style:normal;}
ul,ol{list-style:none;}
fieldset,img{border:none;}
caption,th{text-align:left;}
table{border-collapse:collapse;border-spacing:0;}
html{height:100%;font-size:100%;}
body{height:100%;background: url('/images/b/hp_design_2014/top_bkg_line.gif') repeat-x top center;font-size:1em;}
*{font-family:"Trebuchet MS", Verdana, Arial, sans-serif;}
#login{overflow:hidden;height:38px;}
.top_block{position:relative;min-height:110px;width:100%;background:#fff;}
.top_nav_block{width:100%;position:absolute;top:0;z-index:80;}
#logout span:first-letter{text-transform:capitalize;}
#logout span{display:inline-block}
/* --- Typography --- */
.social_promo{width:100%;clear:both;overflow:hidden; margin: 20px 0;}
.social_promo .l_promo{float:left;}
#grid-platforms{width:100%;clear:both;overflow:hidden;}
#grid-platforms p{font-weight:bold;line-height:14px;color:#fff;float:left;margin:3px 0 0 0;}
#grid-platforms p a{display:block;padding:0 5px 3px 0;}
/*new entry bgaa 01.2014*/#grid-platforms p a span{color: #636363;}
#grid-platforms h1{line-height:14px;font-weight:bold;}
/* bgaa 2014.01 */#grid-platforms a{text-decoration:none;height:100%;color:#233356;}
#promos{overflow:hidden;}
#promos h2{line-height:24px;font-size:21px;color:#00263e;}
#promos h2 strong{font-weight: bold;}
#promos h3{font-size:21px;color:#00263e;}
/* bgaa 2014.01 */#promos p{font-size:13px;font-weight:bold;padding:0 0 0 10px;margin:5px 0 0 0;}
/* bgaa 01.2014*/#promos p a{padding:0 20px 30px 0;display:block;color:#000028;}
/* bgaa 01.2014*/#promos p a span{position:absolute;left:10px;bottom:15px;width:270px; text-align: left; color: #777; font-size: 11px; padding: 0 0 0 15px; background: url('/images/b/hp_design_2014/learn_more.png') no-repeat left center;}
#main{min-height:432px;padding:0 0 20px 0;margin:0 0 -20px 0;}
.main_inner{background:#fff;margin:0 0 -35px 0;padding:0 0 20px 0; float: left; width: 100%;}
#promos a{text-decoration:none;color:#fff;}
#promos li a{text-transform:none;text-decoration:none;display:block;margin:6px 0 6px 0;color:#010101; border-bottom: 1px solid #cecece; padding-bottom: 5px;}
#promos li a:hover,#promos li a.selected{text-transform:none;text-decoration:none;display:block;margin:6px 0 6px 0;color:#444;}
#promos ul{color:#010101;font-size:12px;}
#twfeed{  width:972px; height:44px; padding: 0; font-size:16px;color:#233356;margin:15px 0 17px 0;overflow:hidden;
/*width:950px;height:25px;font-size:12px;color:#233356;background:url('/images/b/hp_design_2014/twfeedbg1.png') no-repeat;margin:15px 10px 17px 13px;overflow:hidden;*/}
#twfeed strong{color:#000;font-style:italic;font-weight:bold;}
#twfeed a{color:#0085ad;}
#twfeed p{font-size:11px;font-weight:bold;padding:3px 0px 0px 6px;}
/* new twitter feed */      
.twfeed_in{width: 950px; margin-top: 2px;}    
iframe#twitter-widget-0{width: 100% !important; height:25px; padding: 0 5px; margin-top: -5px;}

#counter .twfeed_in{margin: 0; position: relative;}
#footer_home{min-height:240px;height:auto !important;height:240px;padding:0px 0 31px 0;background:url('/images/b/footer_greybg.png') repeat-x top left;overflow:hidden;}
#footer_home ul{display:inline;float:left;}
#footer_home li a{color:#bbbaba;text-decoration:none;font-weight:bold;}
#footer_home li a.active,#footer_home li a:hover{color:#fff;}
#footer_home h4{font-weight:bold;font-size:11px;color:#fff;text-transform:uppercase;}
#footer_home h5{font-weight:bold;font-size:12px;color:#fff;display:inline;}
#footer_home li{font-size:12px;color:#bbbaba;padding:3px 15px 0 15px;}
#footer_home ul.popular_box{width:95%;}
#footer_home .content ul li a {clear:both;display:block;font-size:11px;margin:5px 30px;padding:0;}
#footer_links{background:url(/images/b/footerbg.png) no-repeat top right;height:24px;font-size:11px;font-weight:bold;color:#888888;width:100%;float:right;}
#footer_links li{display:inline;float:left;padding:3px 15px 0 0px;color:#888888;}
#footer_links ul{width:100%;margin:0 0 0 12px;padding:2px 0 0 5px;}
#footer_links li a{color:#888888;text-decoration:none;line-height:14px;padding:0 5px 0 0;}
/* .grid-left{float:left;width:12px;height:1px;}
bgaa fix 04.10.2013 position definition added
.grid-platforms-4boxes{float:left;width:216px;height:90px;background:url(/images/b/platformbg_4boxes_np_new.png) no-repeat scroll 0 0 transparent;padding:7px 0 16px 14px;font-size:13px;}
 */ 
.grid-platforms-4boxes{float:left;width:216px;height:90px;background:url(/images/b/platformbg_4boxes_np_new.png) no-repeat scroll 0 0 transparent;padding:7px 0 16px 14px;font-size:13px; position: relative;}
/* bgaa fix 04.10.2013 margin update
#grid-platforms div.grid-platforms-4boxes p{padding:0;font-weight:bold;line-height:14px;color:#FFFFFF;float:left;margin:9px 0 9px 25px;}
*/ 
/*bgaa 01.2014*/#grid-platforms div.grid-platforms-4boxes p{padding:0;font-weight:bold;line-height:14px;color:#FFFFFF;float:left;margin:4px 0 4px 50px;} 
#grid-platforms div.grid-platforms-4boxes h1{font-size:14px;padding:0;line-height:14px;width:100%;}
/* new entries bgaa 01.2014*/
span.fw{color: #636363;}
img.hint_icon{
  position: absolute;
  top: 12px;
  left: 7px;}

/* bgaa fix 04.10.2013 padding update
#grid-platforms div.grid-platforms-4boxes h1 a{display:block;font-size:16px;line-height:17px;padding:7px 0 0 25px;background: url(/images/b/pointer_box_heading.png) no-repeat scroll left 5px;}
*/ 
/*bgaa 01.2014*/#grid-platforms div.grid-platforms-4boxes h1 a{display:block;font-size:16px;line-height:17px;padding:2px 0 5px 50px;}
/* bgaa fix 04.10.2013 new entry added*/ 
#grid-platforms  div.grid-platforms-4boxes .platformlogo{position: absolute; left: 15px; bottom: 5px;}  
.grid-platforms-5boxes{float:left;width:160px;height:112px;background:url(/images/b/hp_design_2014/small_box_bkg.png) no-repeat 0% 0%;padding:10px 10px 25px 10px;font-size:11px; margin: 0;}
div.grid-platforms-5boxes p{padding: 0; font-size: 15px; color: #000; font-weight: lighter !important; font-family: 'Source Sans Pro'; margin: 10px 0 !important;}
div.grid-platforms-5boxes p a{padding: 0 !important;}
div.grid-platforms-5boxes h1{padding-top:5px; display: none;}
#grid-platforms h1.arispurple a{color: #68478d;}
#grid-platforms h1.wmblue a{color: #0085ad;}  
#grid-platforms h1.dataorange a{color: #e57200;}
#grid-platforms h1.etsgreen a{color: #7a9a01;}
#grid-platforms h1.liveblue a{color: #233356;}
div.grid-platforms-5boxes h1 a{font-size:14px;padding:7px 0 0 25px;background:url(/images/b/pointer_box_heading.png) no-repeat center left;}
.grid-highlights{float:left;width:302px;height:177px;position:relative;background: url(/images/b/hp_design_2014/big_box_bkg.png) no-repeat;padding:15px 0 10px 10px; margin: 0;}
#grid-highlights-news{float:left;width:302px;height:177px;overflow:hidden;background:url(/images/b/hp_design_2014/big_box_bkg.png) no-repeat; padding:15px 0 10px 10px;}
#grid-highlights-news li{margin:7px 0;padding:0 12px;line-height:15px;background: url('/images/b/hp_design_2014/arrow_news.png') no-repeat left 5px;}
#grid-highlights-news li:last-child a{border: 0 none;}
.grid-margin{float:left;width:18px;height:1px;}
.arispurple{color:#68478d;}
.wmblue{color:#0085ad;}
.dataorange{color:#e57200;}
.etsgreen{color:#7a9a01;}
.liveblue{color:#233356;}
.platformlogo{padding:20px 0 5px 0;}
.promologo{padding:0 4px 0 0; position: absolute; bottom: 35px;}
.smc{float:right;margin:0;}
.discover{float:left;margin:10px 0 0 12px;padding:4px 33px 0px 33px;clear:both;background:#4a4a4a;font-size:13px;color:#fff;font-weight:bold;text-transform:uppercase;}
div#governance table.elqLayout{margin-bottom:0px;}
div#governance table.elqLayout td{border-bottom-width:0px;}
#canvas{margin:0px auto;width:972px;height:100%;}
#logo{float:left;margin:0 0 0 12px;z-index:100;position:relative;}
#logout-frame{position:absolute;border-bottom-style:none;border-right-style:none;width:1px;display:block;border-top-style:none;height:1px;visibility:visible;border-left-style:none;overflow:hidden;top:0px;left:0px;}
/* #logout{display:none;} */
#containerGlobalSearch{float:right;margin-right:22px;line-height:11px;margin:1px 12px 0 0;padding:0 0 0 10px;color:#525252;font-size:11px;font-weight:bold;width:245px;}
#containerGlobalSearch p{float:left;padding:14px 10px 0 0;text-transform:uppercase;}
#globalSearch span.searchInputWrapper{display:block;float:left;height:19px;overflow:hidden;position:relative;width:134px;}
#globalSearch input.searchInput{background:url("/images/b/globalSearch_bg.png") repeat-x scroll center top transparent;border-width:0;color:#666666;float:left;font-size:1.2em;font-weight:bold;height:19px;left:-2px;line-height:1.2em;padding:2px 0 0 5px;position:absolute;width:144px;}
#globalSearch span.right{width:20px;display:block;background:url("/images/b/globalSearch_right.png") no-repeat;float:left;height:19px;}
#globalSearch{margin-top:10px;}
#containerNavMeta{padding-bottom:0px;line-height:11px;margin:3px 0 14px 7px;padding-left:10px;padding-right:0px;padding-top:0px;float:left;width:400px;}
ul.topHint{margin:10px 10px 0px 0px;display:block;float:none;}
.topHint li{margin:0px;display:inline;height:15px;font-size:12px;font-style:italic;font-weight:bold;color:#525252;}
#containerNavtop{width:100%;float:left;clear:both;}
#navtop a:link{position:relative;line-height:1.4em;display:block;font-SIZE:1.2em;cursor:pointer;text-decoration:none;}
#navtop a:visited{position:relative;line-height:1.4em;display:block;font-SIZE:1.2em;cursor:pointer;text-decoration:none;}
#navtop li{float:left;}
#navtop li:hover{position:relative;}
#navtop li:link a{z-index:2;color:#fff;}
#navtop li:visited a{z-index:2;color:#fff;}
#navtop li:hover a{z-index:2;color:#fff;}
.CO-clearfix:after{display:block;height:0px;visibility:hidden;clear:both;content:".";}
.CO-clearfix{min-width:0px;display:block;clear:both;margin:0;padding:0;}
#pageWrapper{padding-bottom:0px;background:#fff;}
#menu{position:relative;z-index:80;width:100%;}
#menu ul.level1{line-height:22px;margin:13px 0px 0px 0px;float:left;height:28px;clear:left;font-SIZE:13px;padding:0px 0px 1px 0px;background:url("/images/b/mainnavbarfull.png") no-repeat 100% 0; width: 100%;}
#menu ul.level1 li:first-child{background: 0 none;}
#menu ul.level1 li{padding:0px;margin:0px;display:inline;float:left;height:22px;text-decoration:none;background:url("/images/b/separator-right.gif") no-repeat 0% 4px;}
#menu li.lastitem{background:none !important; float: right !important;}
#menu ul.level1 li.lastitem a,
#menu ul.level1 li.lastitem a:hover{background: url('/images/b/hp_design_2014/contact_v2.png') no-repeat top right; width: 102px; padding: 4px 5px 2px 20px; text-align: center; color: #86b6c4; text-shadow: 1px 1px 0 #282828;} /* new entry*/
#menu ul.level1 li a{text-transform:uppercase;margin:0px;width:auto;display:block;float:left;color:#fff;font-weight:bold;text-decoration:none;padding:4px 7px 2px 7px;text-shadow:1px 1px 0px #282828;}
#menu ul.level1 li a:hover{padding:4px 7px 2px 7px;color:#111;margin:0 0 0 0;text-shadow:1px 1px 0px #999;}
#menu ul li a:hover{background:#ebebeb;color:#626262;text-decoration:none;padding:3px 7px 3px 7px;margin:0;}
#menu div.level2{z-index:100;border:none;display:none;background:#ebebeb 0px 0px;padding:10px 4px 20px 20px;margin:7px 0 0 0;}
#menu .level2 .submenu_column{padding-bottom:10px;padding-left:0px;width:190px;padding-right:3px;float:left;padding-top:0px;}
#menu .level2 .submenu_column a,
#menu ul.level1 li.lastitem a .level2 .submenu_column,
#menu ul.level1 li.lastitem .level2 .submenu_column a{text-transform:none;margin:0 0 0 5px;width:170px;float:left;color:#222222;CLEAR:left;font-SIZE:11px;font-WEIGHT:normal;line-height:13px;background:none;text-shadow:none; text-align: left; padding-left: 10px;}
#menu .level2 .submenu_column a.h_link,
#menu ul.level1 li.lastitem .level2 .submenu_column a.h_link{text-align:left;margin:0;width:170px;display:inline;background:url("/images/b/navbullet.png") no-repeat 0px 6px;float:left;color:#111111;clear:both;font-SIZE:13px;font-weight:bold;overflow:hidden;padding:10px 10px 2px 15px;line-height:17px;}
#menu ul.level2 A:hover{border:1px solid red;}
#menu .level2 .submenu_column a.h_link:hover{border:none;padding:10px 10px 2px 15px;margin:0;text-shadow:none;}
#menu .level2 .submenu_column a:hover{padding:4px 10px 2px 15px;text-shadow:none;margin:0;color:#555555;}
#menu ul.level2{z-index:100;position:absolute;border-left:#fff 1px solid;background:#80d2d2;visibility:hidden;border-top:#fff 1px solid;top:0px;border-right:#fff 1px solid;left:0px;}
#menu ul.level3{z-index:100;position:absolute;border-left:#fff 1px solid;background:#80d2d2;visibility:hidden;border-top:#fff 1px solid;top:0px;border-right:#fff 1px solid;left:0px;}
#menu ul.level2 li{border-bottom:#fff 1px solid;padding-bottom:0px;margin:0px;padding-left:0px;width:150px;padding-right:0px;background:none transparent scroll repeat 0% 0%;float:none;padding-top:0px;}
#menu ul.level3 li{border-bottom:#fff 1px solid;padding-bottom:0px;margin:0px;padding-left:0px;width:150px;padding-right:0px;background:none transparent scroll repeat 0% 0%;float:none;padding-top:0px;}
#menu ul.level2 li a{padding-bottom:5px;padding-left:5px;padding-right:9px;padding-top:5px;}
#menu ul.level3 li a{padding-bottom:5px;padding-left:5px;padding-right:9px;padding-top:5px;}
#country-selector{width:250px;float:left;line-height:11px;margin:11px 0 7px;padding-left:10px;color:#525252;font-size:11px;font-weight:bold;}
#country-selector p{display:inline;float:left;}
#country-selector p.left{margin:4px 5px 0 0;text-transform:uppercase;}
#country-selector p.right{width:140px;padding:0;margin:0;}
#country-selector ul{margin:10px 10px 0 0;}
#country-selector li{display:inline;}
#country-selector select{border:none;color:#fff;background:#9e9e9e;float:left;font-size:12px;padding:0;margin:0;}
#country-selector select option{background:#9e9e9e;color:#fff;border:0 none;}
#sec_nav{float:right;background:url('/images/b/sidebox-bg.png') no-repeat top left;height:24px;position:relative;z-index:90;padding:0 0 0 20px;width:62%;}
.sec_navbg{background:#b2b2b2;height:100%;width:100%;}
#sec_nav ul{margin:0;padding:2px 0 5px 5px;display:inline;}
#sec_nav ul.sublinks{padding:0;margin:1px 0 0 0;float:left;width:61%;height:24px;}
#sec_nav ul.sublinks li{margin:0;padding:0;float:left;display:block;}
#sec_nav ul.sublinks li a{color:#000;font-weight:bold;display:block;height:14px;float:left;padding:5px;margin:0 0 0 10px;}
#sec_nav ul li{display:block;margin:0 20px 0 0;display:inline;line-height:12px;}
#sec_nav ul li a{font-size:12px;text-decoration:none;}
#lightwindow_overlay{z-index:500;position:fixed;width:100%;display:none;height:100px;visibility:hidden;top:0px;left:0px;}
#lightwindow{z-index:999;position:absolute;line-height:0px;display:none;visibility:hidden;}
#lightwindow_container{position:absolute;padding-bottom:0px;margin:0px;padding-left:0px;padding-right:0px;display:none;visibility:hidden;padding-top:0px;}
* HTML #lightwindow_container{overflow:hidden};
#lightwindow_contents{z-index:0;border-bottom:#ffffff 10px solid;position:relative;border-left:#ffffff 10px solid;background-color:#ffffff;overflow:hidden;border-top:#ffffff 10px solid;border-right:#ffffff 10px solid;}
#lightwindow_loading{z-index:9999;position:absolute;padding-bottom:10px;background-color:#f0f0f0;padding-left:10px;width:100%;padding-right:10px;height:100%;top:0px;padding-top:10px;left:0px;}
#lightwindow_loading_shim{position:absolute;width:100%;display:none;height:100%;top:0px;left:0px;}
#lightwindow_loading span{padding-bottom:0px;line-height:32px;padding-left:0px;padding-right:10px;float:left;color:#444444;font-SIZE:12px;padding-top:0px;}
#lightwindow_loading span a{color:#09f;cursor:pointer;text-decoration:none;}
#lightwindow_loading span a:link{color:#09f;cursor:pointer;text-decoration:none;}
#lightwindow_loading span a:visited{color:#09f;cursor:pointer;text-decoration:none;}
#lightwindow_loading span a:hover{text-decoration:underline;}
#lightwindow_loading span a:active{text-decoration:underline;}
#lightwindow_loading img{margin:0px 10px 0px 0px;float:left;}
#lightwindow_navigation{position:absolute;display:none;top:0px;left:0px;}
#lightwindow_navigation_shim{position:absolute;width:100%;display:none;height:100%;top:0px;left:0px;}
#lightwindow_navigation a{outline-style:none;}
#lightwindow_navigation a:link{outline-style:none;}
#lightwindow_navigation a:visited{outline-style:none;}
#lightwindow_navigation a:hover{outline-style:none;}
#lightwindow_navigation a:active{outline-style:none;}
#lightwindow_previous{width:49%;display:block;background:url(/images/lightwindow/blank.gif) no-repeat;height:100%;}
#lightwindow_next{width:49%;display:block;background:url(/images/lightwindow/blank.gif) no-repeat;height:100%;}
#lightwindow_previous{float:left;left:0px;}
#lightwindow_next{float:right;right:0px;}
#lightwindow_previous:hover{background:url(/images/lightwindow/prevlabel.gif) no-repeat left 15%;}
#lightwindow_previous:active{background:url(/images/lightwindow/prevlabel.gif) no-repeat left 15%;}
#lightwindow_next:hover{background:url(/images/lightwindow/nextlabel.gif) no-repeat right 15%;}
#lightwindow_next:active{background:url(/images/lightwindow/nextlabel.gif) no-repeat right 15%;}
#lightwindow_previous_title{display:none;}
#lightwindow_next_title{display:none;}
#lightwindow_data{position:absolute;}
#lightwindow_data_slide{position:relative;}
#lightwindow_data_slide_inner{padding-bottom:10px;background-color:#ffffff;padding-left:10px;padding-right:10px;padding-top:0px;}
#lightwindow_data_caption{padding-bottom:0px;line-height:25px;background-color:#ffffff;padding-left:0px;padding-right:0px;color:#666666;clear:both;padding-top:10px;}
#lightwindow_data_details{padding-bottom:0px;background-color:#f0f0f0;padding-left:10px;padding-right:10px;height:20px;padding-top:0px;}
#lightwindow_data_author_container{text-align:right;line-height:20px;font-style:italic;width:40%;float:right;color:#666666;font-size:10px;overflow:hidden;}
#lightwindow_title_bar{height:25px;overflow:hidden;}
#lightwindow_title_bar_title{text-align:left;line-height:25px;float:left;color:#ffffbe;font-size:14px;}
a#lightwindow_title_bar_close_link{text-align:right;padding-bottom:0px;line-height:25px;margin:0px;padding-left:0px;padding-right:0px;float:right;color:#ffffbe;cursor:pointer;padding-top:0px;}
a#lightwindow_title_bar_close_link:link{text-align:right;padding-bottom:0px;line-height:25px;margin:0px;padding-left:0px;padding-right:0px;float:right;color:#ffffbe;cursor:pointer;padding-top:0px;}
a#lightwindow_title_bar_close_link:visited{text-align:right;padding-bottom:0px;line-height:25px;margin:0px;padding-left:0px;padding-right:0px;float:right;color:#ffffbe;cursor:pointer;padding-top:0px;}
a#lightwindow_title_bar_close_link:hover{color:#ffffff;}
a#lightwindow_title_bar_close_link:active{color:#ffffff;}
#lightwindow p{padding-right:10px;color:#000000;}
#teaserimages{height:480px;display:block;}
#headlines{position:absolute;top:60px;margin:0 70px 40px 70px;z-index:10;width: 830px; text-align: left;}
.headline{font-size:50px;line-height:52px;font-family:'Source Sans Pro';font-style:normal; font-weight: lighter; }
.headline:first-child{font-weight: 700;}
#headlines p{margin:32px 0 0 0;font-size:19px;  line-height: 26px;}
#headlines a{text-decoration:none;color:#0084ad; font-size:20px; line-height: 21px; font-weight:bold; text-transform: none; background-color: #fff; padding: 15px 40px; border-radius: 10px 0; box-shadow: 1px 1px 1px #404040, 1px 1px 2px #fff inset; display: inline-table;}
.color_darkgrey{color:#111111;}
.color_white{color:#fff;}
.color_blue{color:#0085ad;}
.color_darkblue{color:#233356;}
.color_grey {color:#3f3e3e;}
.color_aris{color:#684780;}
.color_terracotta{color:#e57200;}
.color_adanat{color:#7a9a01;}
.color_red{color:#af272f;}
.slideshow-wrapper{position:absolute;margin:0px;width:972px;height:374px;overflow:hidden; bottom: 0;}
.slideshow-wrapper > *{position:absolute;}
.slideshow-controls{z-index:20;position:relative;padding-bottom:0.5em;padding-left:30px;padding-right:1em;display:inline-block;height:30px;top:340px;padding-top:0.25em;float:right;}
.slideshow-controls a{margin-top:8px;padding-left:0.5em;padding-right:0.5em;display:block;font:bold 16px/24px Trebuchet, Trebuchet MS, serif;float:left;color:#999;text-decoration:none;}
.slideshow-controls a.current{color:red !important;}
.slideshow-controls a.rotate{background:url('/images/b/hp_design_2014/rotdot_black.png') no-repeat top left;width:14px;height:14px;text-indent:100000px;outline:none;}
.slideshow-controls a.rotate_act{background:url('/images/b/hp_design_2014/rotdot_white.png') no-repeat top left;width:14px;height:14px;text-indent:1000000px;outline:none;}
/* share link*/
#footer_links li a.addthis_button{text-transform:uppercase;font-weight:bold;color:#fff;}